# Dotfiles

<img src="https://github.com/krolyxon/dotfiles/blob/master/assets/fullscreen.png">
<img src="https://github.com/krolyxon/dotfiles/blob/master/assets/fullscreen2.png">

## Usage
```bash
$ cd $HOME
$ git clone https://github.com/krolyxon/dotfiles.git ~/.dotfiles
$ cd ~/.dotfiles
$ stow . --no-folding
```
